msgid ""
msgstr ""
"Project-Id-Version: semmelstatzR\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-08-23 18:59+0100\n"
"PO-Revision-Date: 2011-08-23 18:59+0100\n"
"Last-Translator: Ortwin Pinke <translation@dceonline.de>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_c;_ngettext:1,2;_x:2c,1;semr_i18n\n"
"X-Poedit-Basepath: ../../\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: German\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-Country: GERMANY\n"
"X-Poedit-SearchPath-0: semmelstatzR\n"

#: semmelstatzR/semmelstatzR.php:96
msgid "Current Statz"
msgstr "Aktuell"

#: semmelstatzR/semmelstatzR.php:97
msgid "History"
msgstr "Historie"

#: semmelstatzR/semmelstatzR.php:98
msgid "Log"
msgstr "Log"

#: semmelstatzR/semmelstatzR.php:99
msgid "Database"
msgstr "Datenbank"

#: semmelstatzR/semmelstatzR.php:100
msgid "Templates"
msgstr "Templates"

#: semmelstatzR/semmelstatzR.php:101
msgid "Options"
msgstr "Optionen"

#: semmelstatzR/semmelstatzR.php:273
#, php-format
msgid "%d Visitor online"
msgid_plural "%d Visitors online"
msgstr[0] "%d Besucher online"
msgstr[1] "%d Besucher online"

#: semmelstatzR/semmelstatzR.php:275
#, php-format
msgid "Today: %s"
msgstr "Heute: %s"

#: semmelstatzR/semmelstatzR.php:276
msgid "more..."
msgstr "mehr..."

#: semmelstatzR/semmelstatzR.php:296
msgid "Number of Items (max. 10):"
msgstr "Anzahl der Einträge (max. 20):"

#: semmelstatzR/semmelstatzR.php:319
msgid "... no entries"
msgstr "... keine Einträge"

#: semmelstatzR/semmelstatzR.php:327
#, php-format
msgid "%d Visitor"
msgid_plural "%d Visitors"
msgstr[0] "%d Besucher"
msgstr[1] "%d Besucher"

#: semmelstatzR/semmelstatzR.php:328
#, php-format
msgid "%d Hit"
msgid_plural "%d Hits"
msgstr[0] "%d Aufruf"
msgstr[1] "%d Aufrufe"

#: semmelstatzR/semmelstatzR.php:329
#, php-format
msgid "%d Referrer"
msgid_plural "%d Referrers"
msgstr[0] "%d Referer"
msgstr[1] "%d Referer"

#~ msgid "Number of Whatever:"
#~ msgstr "Anzahl von Was auch immer:"
